@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #999;
}

/* column */

#contents_main #mainv {	
}

#contents_main .column {
	margin-bottom: 55px;
}

#contents_main .s_column {
	margin-bottom: 20px;
}

/* mainv */

#contents_main #mainv {
	height: 350px;
	background: #fbfbfc;
}


/* c00 */

#contents_main #c00 {
	margin-bottom: 20px;
}

/* c01 */

#contents_main #c01 {
	margin-bottom: 30px;
}


/* ------------- c01_1 */

#contents_main #c01 #c01_1 {
}

/* c02 */

#contents_main #c02 {
	position: relative;
	margin-bottom: 30px;
}

#contents_main #c02 li {
	margin-bottom: 8px;
}

#contents_main #c02 p {
	position: absolute;
	top: 52px;
	left: 530px;
	z-index: 10;
}

/* banner_atlastourpp */

#contents_main #banner_atlastourpp {
	text-align: center;
	margin-top: 20px;
}

/* banner_itymap */

#contents_main #banner_itymap {
	text-align: center;
	margin-top: 20px;
}

